@media screen and (min-width: 1024px) 
{
    body 
    {
        background: black;
    }
    
    /*
        HOME
    */
    
    #top_center
    {
        padding-top: 10%;
    }

    #top_center_logo_text
    {
        width: 33.1%;
        padding-left: 11.1%;
    }
    
    #top_center_logo
    {
        width: 11.6%;
    }
    
    #top_center_claim
    {
        width: 33.1%;
        padding-right: 11.1%;
    }
    
    /*
        FOOTER
    */
    footer
    {
        height: 10%;
        font-size: 0.8em;
    }
}